.topHR {
	position: absolute;
	bottom: 0;
	z-index: 5;
	height: 5px;
	width: 100%;
	background-color: #012f8a !important;
}
.topLeftBox {
	margin-left:30px;
	margin-top:10px;
	float: left;
}
.topCenterBox {
	text-align: center;
}
.topRightBox {
	float: right;
	margin-right:30px;
	margin-top:50px;
	vertical-align:middle;
	text-align: right;
	color: #265186;
	font-size: 0.9Rem;
}
@media (max-width: 800px) {
	.topRightBox {
		margin:30px;
	}
	.topCenterBox  img{
		max-width: 300px;
	}
	.sb-title-img {
		left: 0 !important;
	}
}
blockquote {
	max-width: none !important;
}

.nav-next, .nav-previous {
	display: table;
}
.navi-txt {
	display: table-cell;
}
.meta-nav-next {
	display: table-cell;
    width: 26px;
    vertical-align: middle;
    padding-left: 10px;
}
.meta-nav-previous {
	display: table-cell;
    width: 26px;
    vertical-align: middle;
    padding-right: 10px;
}
.sb-title-txt {
	position: relative;
}
.sb-title-img {
    position: absolute;
    left: -15px;
    top: 7px;
}
.sidbar-txt {
	margin-bottom: 15px;
}
.sidbar-ul li {
	border-bottom: 1px dashed #666;
	margin-bottom: 10px !important;
}
.sidbar-ul li:last-child {
	border-bottom: none;
	margin-bottom:0 !important;
}

.basic-layout .lptw-post-date {
  font-size: 0.8em !important;
  line-height: 1em !important;
}